@charset "utf-8";
/* CSS Document */

.govinfo_index_mob{ display:none}
.display{display: block;}
.display_mob{display: none;}
@media screen and (max-width: 800px){
	body{overflow-x:hidden; font-size:1rem;}
	img{width:100%!important;;}

    .navbox {height: 96px;}
	.main-nav-box {width: 100%; padding-left:0; height:96px; position:relative;}
    .main-nav > li {width:25%; line-height: 48px; float: left; height: 48px; text-align: center; font-size: 1.1rem;}
	.main-nav > li > a { display:block; padding:0; }
	.topbox,.right-navBox,.header .search,.healetxt{display: none;}
	.topnews{height: auto; text-align: left; font-size:2rem; padding:10px 2%;}
	.topnews h1{font-size:2rem}
	.slideBox{width:100%; height: auto; min-height: 250px;}
	.slideBox .bd img{width:100%; height: auto; min-height: 250px;}
	.slideBox a.prev,.slideBox a.next{top:40%;}
	.w558{width:100%; margin-top:10px;}
	.w386{width:100%!important;margin: 0px !important;}
	.font20{font-size: 1.1rem;}
	.pd20{padding:10px;}
	.boxYc01 h2 em{padding:0;}
	.listYc01{padding:0 0 0 3px;}
	.listYc01 li{padding-left:12px;}
	.listYc01 a{width:260px; overflow: hidden;display: block;height: 40px;}
	.yaowen{margin:20px 0; width:100%;float: left;padding: 0px 0 10px;}
	.txt-scroll{width:100% !important; margin:0 10px 0 0;}

	.boxYc02_con{padding:0 4% 0 0;}
	.boxYc02 h3 ol li{font-size: 1.1rem;}
	.tabYc01 td a img{width:auto;}
	.main-content{width:100%;}
	.mail_search h4{margin:10px;}
	.tabYc02 th{font-size: 1rem; text-align: left; padding:0 10px; font-family: "Microsoft Yahei", Arial, Helvetica, sans-serif;}
	.tabYc02 td{ont-size: 1rem; text-align: left; padding:5px 10px; }
	.boxYc04{height:auto!important; background:none;}
	.boxYc04 img{width:100%;}
	.slide01{width:100%!important;}
	.slide01 .bd div{width:100%!important;}
	.slide01 .bd img{height:220px!important; width:100%!important;}
	.leftLoop03{padding:0 8%;}
	.leftLoop03 .bd ul li img{width:100% !important;}
	.leftLoop{margin:10px 0; padding:10px 0;}
	.leftLoop .bd ul li{text-align: center;}
	.leftLoop .bd ul li img{ display:block; width:350px; height:86px;}
	.header{height: 90px; border-top:2px solid #57a8d6;}
	.header .logo {display:inline;margin:20px 0 0 20px;}
	.header .logo a { display: block; width: 300px; height: 64px; position:relative; z-index:99; background-size: 77%; }
	.mainCont{padding:0 10px;}
	.mainCont img{width: 100%!important; height: auto!important;}
	.location { height: auto; line-height: 29px; background: #57a8d6; padding-left: 20px; color:#fff;}
	.location a{color: #fff;}
	.mainCont h1 { margin: 1px 0 18px; font-size: 28px; font-family: "微软雅黑"; font-weight: normal; text-align: left; font-weight: bold;}
	.subHead { margin: 0 0 20px; font-size: 22px; text-align: left; color: #666; }
	.display{display: none;}
	.display_mob{display: block;}
	.footer{padding: 20px; height: auto;}
	.copyright{ padding:0px;}
	.copyright li.w{width:100%; margin:0;}
	.whitebox{padding:0 0 10px 0 !important;height: auto !important;width: 100%;}
	#Zoom{line-height:1.8}
	.govinfo_index{ display:none}
	.govinfo_index_mob{ display:block}
	
	/*leader*/
	.leaderImg { float: left; margin-top: 10px; width:46%; overflow:hidden; margin: 5px !important;}
	.w836{width:100%}
	.w344{width:100%;}
	.lis01 li{width:49%!important;font-size: 0.94rem;}
	
	/*news*/
	.boxYc05{ width:100%; height:auto; }
    .boxYc05 img{ width:100%; height:auto; }
	.boxYc05 .r{width:90%;}
	.w405{width:100%}
	.w756{width:100%;}
	.w424{width:100%;}

	/*infomation*/
	.greybox{overflow: auto;}
	.boxYc01_con{padding:0px!important; }
	.boxYc01_con a{width:240px; font-size: 1rem;}
	.searchboxYc{width:330px!important; margin:10px auto;}
	.iptYc01{width:254px!important;}
	.listYc06{width:100%;}

	/*service*/
	.boxYc01 .boxYc01_con .wyxxYc_btn{display: none;}
	.boxYc01{height:auto!important;}
	
	/*about*/
	.listYc09 li{width:96%; margin:10px 2%;}
	.dlYc02 dt,.dlYc02 dd {width:100%!important; padding:0px; margin:0px;}
	.dlYc02 dt a,.dlYc02 dd a{width:100%!important;}
	.dlYc02 dt img,.dlYc02 dd img{width:100% !important; position: revert!important;}
}




